{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/lighter",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/handcrafted/white_cushion",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/handcrafted/white_sheet",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/unordinary_basics/pouch",
			"required": false
		},
		{
			"id": "brewery:rope",
			"required": false
		},
		{
			"id": "cobblemon:air_balloon",
			"required": false
		},
		{
			"id": "create:goggles",
			"required": false
		},
		{
			"id": "createdeiselgenerators:lighter",
			"required": false
		},
		{
			"id": "createdeiselgenerators:track_layers_bag",
			"required": false
		},
		{
			"id": "genshinstrument:floral_zither",
			"required": false
		},
		{
			"id": "genshinstrument:ukulele",
			"required": false
		},
		{
			"id": "handcrafted:black_cushion",
			"required": false
		},
		{
			"id": "handcrafted:black_sheet",
			"required": false
		},
		{
			"id": "handcrafted:blue_cushion",
			"required": false
		},
		{
			"id": "handcrafted:blue_sheet",
			"required": false
		},
		{
			"id": "handcrafted:brown_cushion",
			"required": false
		},
		{
			"id": "handcrafted:brown_sheet",
			"required": false
		},
		{
			"id": "handcrafted:cyan_cushion",
			"required": false
		},
		{
			"id": "handcrafted:cyan_sheet",
			"required": false
		},
		{
			"id": "handcrafted:gray_cushion",
			"required": false
		},
		{
			"id": "handcrafted:gray_sheet",
			"required": false
		},
		{
			"id": "handcrafted:green_cushion",
			"required": false
		},
		{
			"id": "handcrafted:green_sheet",
			"required": false
		},
		{
			"id": "handcrafted:light_blue_cushion",
			"required": false
		},
		{
			"id": "handcrafted:light_blue_sheet",
			"required": false
		},
		{
			"id": "handcrafted:light_gray_cushion",
			"required": false
		},
		{
			"id": "handcrafted:light_gray_sheet",
			"required": false
		},
		{
			"id": "handcrafted:lime_cushion",
			"required": false
		},
		{
			"id": "handcrafted:lime_sheet",
			"required": false
		},
		{
			"id": "handcrafted:magenta_cushion",
			"required": false
		},
		{
			"id": "handcrafted:magenta_sheet",
			"required": false
		},
		{
			"id": "handcrafted:orange_cushion",
			"required": false
		},
		{
			"id": "handcrafted:orange_sheet",
			"required": false
		},
		{
			"id": "handcrafted:pink_cushion",
			"required": false
		},
		{
			"id": "handcrafted:pink_sheet",
			"required": false
		},
		{
			"id": "handcrafted:purple_cushion",
			"required": false
		},
		{
			"id": "handcrafted:purple_sheet",
			"required": false
		},
		{
			"id": "handcrafted:red_cushion",
			"required": false
		},
		{
			"id": "handcrafted:red_sheet",
			"required": false
		},
		{
			"id": "handcrafted:white_cushion",
			"required": false
		},
		{
			"id": "handcrafted:white_sheet",
			"required": false
		},
		{
			"id": "handcrafted:yellow_cushion",
			"required": false
		},
		{
			"id": "handcrafted:yellow_sheet",
			"required": false
		},
		{
			"id": "immersive_melodies:lute",
			"required": false
		},
		{
			"id": "minecraft:black_candle",
			"required": false
		},
		{
			"id": "minecraft:blue_candle",
			"required": false
		},
		{
			"id": "minecraft:brown_candle",
			"required": false
		},
		{
			"id": "minecraft:bundle",
			"required": false
		},
		{
			"id": "minecraft:cyan_candle",
			"required": false
		},
		{
			"id": "minecraft:gray_candle",
			"required": false
		},
		{
			"id": "minecraft:green_candle",
			"required": false
		},
		{
			"id": "minecraft:light_blue_candle",
			"required": false
		},
		{
			"id": "minecraft:light_gray_candle",
			"required": false
		},
		{
			"id": "minecraft:lime_candle",
			"required": false
		},
		{
			"id": "minecraft:magenta_candle",
			"required": false
		},
		{
			"id": "minecraft:orange_candle",
			"required": false
		},
		{
			"id": "minecraft:pink_candle",
			"required": false
		},
		{
			"id": "minecraft:purple_candle",
			"required": false
		},
		{
			"id": "minecraft:red_candle",
			"required": false
		},
		{
			"id": "minecraft:candle",
			"required": false
		},
		{
			"id": "minecraft:white_candle",
			"required": false
		},
		{
			"id": "minecraft:yellow_candle",
			"required": false
		},
		{
			"id": "unordinary_basics:pouch",
			"required": false
		},
		{
			"id": "xercamusic:banjo",
			"required": false
		},
		{
			"id": "xercamusic:bass_guitar",
			"required": false
		},
		{
			"id": "xercamusic:cello",
			"required": false
		},
		{
			"id": "xercamusic:guitar",
			"required": false
		},
		{
			"id": "xercamusic:lyre",
			"required": false
		},
		{
			"id": "xercamusic:redstone_guitar",
			"required": false
		},
		{
			"id": "xercamusic:violin",
			"required": false
		}
	]
}